uuid: 16afb58c-b2d4-4f24-8ff6-312e6de54a89
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - orlando_interface
_core:
  default_config_hash: emavb6VJ5X2Seo6bKzdkv5471x5uo7jvRSD2HziqR1M
id: orlando_interface_branding
theme: orlando_interface
region: header
weight: -5
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
